/*Front page BEGIN*/
.region-content-top .block-boxes,
body.page-node-69 .region-content-bottom .block-boxes,
body.page-node-72 .region-content-bottom .block-boxes,
body.page-node-98 .region-content-bottom .block-boxes,
body.page-node-2066 .region-content-bottom .block-boxes {
  width: 300px;
}
body.front #main-wrapper {
  padding-top: 412px;
}
body.front .slideshow {
  height: 585px;
}
.flex-control-nav.flex-control-paging {
  margin-left: -470px;
}
.region-content-top .block-boxes h2,
body.page-node-69 .region-content-bottom .block-boxes h2,
body.page-node-72 .region-content-bottom .block-boxes h2,
body.page-node-98 .region-content-bottom .block-boxes h2,
body.page-node-2066 .region-content-bottom .block-boxes h2 {
  padding: 20px 27px 24px;
}
.region-content-top .block-boxes .content,
body.page-node-69 .region-content-bottom .block-boxes .content,
body.page-node-72 .region-content-bottom .block-boxes .content,
body.page-node-98 .region-content-bottom .block-boxes .content,
body.page-node-2066 .region-content-bottom .block-boxes .content {
  padding: 19px 27px 2px;
}
.box.subtitle {
  font-size: 22px;
}
#block-views-news-block img {
  width: 62px;
}
#block-views-news-block .views-field-title {
  margin-bottom: 10px;
}
#block-views-webinars-block {
  width: 364px;
}
.view.view-webinars .views-field-field-webinar-description {
  width: 290px;
}
#block-views-testimonials-block {
  width: 486px;
}
/*Front page END*/

/*Header BEGIN*/
#superfish-1 ul.sub-menu {
  width: auto!important;
}
#superfish-1 ul.sub-menu > li {
  max-width: 500px;
}
#superfish-1 ul.sub-menu li li {
  width: auto;
  padding: 0 13px;
}
#superfish-1 #menu-349-1 ul {
  left: 8px;
}
#superfish-1 #menu-351-1 ul {
  left: 0px;
}
#superfish-1 #menu-352-1 ul {
  left: -20px;
  width: auto;
}
#superfish-1 #menu-353-1 ul {
  left: -31px !important;
}
#superfish-1 #menu-354-1 ul {
  left: -166px!important;
}
#superfish-1 #menu-355-1 ul {
  left: -425px!important;
}
#superfish-1 #menu-352-1 ul > li {
  width: 300px!important;
}
#superfish-1 #menu-353-1 ul > li,
#superfish-1 #menu-354-1 ul > li {
  width: 200px!important;
}
/*Header END*/

/*Footer BEGIN*/
#backtotop {
  background: url(../images/backtotop_t.png) 0 0 no-repeat;
  width: 60px;
  height: 60px;
  position: absolute;
  right: 20px;
  bottom: 25px;
}
.region-footer-left {
  width: 580px;
}
.region-footer-left .block {
  width: 192px;
}
.region-footer-right .block-boxes .content p {
  padding-top: 0;
}
.region-footer-right {
  padding-left: 55px;
  width: 300px;
  padding-bottom: 80px;
}
#block-follow-site {
  margin-right: 0px;
}
#block-simplenews-1 .form-submit {
  margin: 0;
}
/*Footer END*/

/*About us BEGIN*/
#block-views-mnagement-block-1,
#block-views-mnagement-block {
  display: none;
} 
#block-views-mnagement-block-2 {
  display: block;
}
#block-views-mnagement-block-2 .views-row {
  margin-right: 28px;
}
.region-content .view-case-studies .views-field-title, 
.region-content .view-case-studies .views-field-field-case-description, 
.region-content .view-case-studies .views-field-view-node {
  width: 304px;
}
#block-views-awards-block {
  display: none;
}
#block-views-history-block {
  width: 100%;
}
/*About us END*/

/*Engage BEGIN*/
.page-node-90 #main-wrapper {
  padding-top: 10px;
}
#node-90 {
  padding-bottom: 0;
}
#block-views-case-studies-block-1, 
#block-views-case-studies-block-2, 
#block-views-case-studies-block-3 {
  width: 316px;
  margin-right: 20px;
}
/*Engage END*/

/*Media coverage BEGIN*/
.view-media-coverage .views-row {
  width: 303px;
  margin-right: 17px;
}
.view-media-coverage {
  margin-right: -27px;
}
.view-media-coverage .ui-tabs .ui-tabs-nav {
  margin-right: 22px;
}
.page-media-coverage #main-wrapper {
  padding-top: 42px;
}
.page-media-coverage .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
/*Media coverage END*/

/*Partners BEGIN*/
.view-partners .views-field-field-partner-logo {
  float: none;
  margin-bottom: 30px;
}
.view-partners .views-field-title,
.view-partners .views-field-field-partner-country, 
.view-partners .views-field-field-partner-description,
.view-partners .views-field-field-partner-website {
  margin-left: 0;
}
#main-wrapper .block-metasonic-map {
  padding-bottom: 0;
}
/*Partners END*/

/*Products services BEGIN*/
.page-node-86 #content {
  width: 620px;
}
#block-boxes-support p, 
#block-boxes-consulting p, 
#block-boxes-marketplace p {
  clear: both;
  margin-left: 0;
}
/*Products services END*/

/*Videos BEGIN*/
body.page-videos .view-videos .views-row {
  width: 302px;
  margin-right: 12px;
}
body.page-videos .view-videos .mejs-shim,
body.page-videos .view-videos .mejs-container,
body.page-videos .view-videos .mejs-overlay,
body.page-videos .view-videos .me-plugin {
  width: 302px!important;
}
/*Videos END*/

/*What we solve BEGIN*/
#node-85 img {
  width: 617px;
}
#node-85 p, 
#node-85 h2 {
  margin-left: 640px;
}
/*What we solve END*/

/*Events BEGIN*/
.page-events #main-wrapper {
  padding-top: 42px;
}
.page-events .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
/*Events END*/

/*Case Study BEGIN*/
.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts {
  padding: 0 20px 20px 20px;
}
.node-type-case-study .views-field-field-testimonial {
  padding-left: 0px !important;
  text-indent: 70px;
}
/*Case Study END*/

/* Feature Release Lists BEGIN */
.page-node-2616 section.metasonic_add-info-box,
.page-node-2621 section.metasonic_add-info-box,
.page-node-2781 section.metasonic_add-info-box,
.page-node-2741 section.metasonic_add-info-box {
  margin-right: 0;
  float: right;
  width: 440px;
}
section#block-boxes-feature-release-benefits {
  width: 480px;
  float: left;
}

#block-views-feature-release-list-block .views-row .feature-details-wrapper.feature-image {
  width: 520px;
}
#block-views-feature-release-list-block .views-row img {
  width: 380px;
}
/* Feature Release Lists END */

/* Sliding EU Policy Popup BEGIN */
#sliding-popup.sliding-popup-top {
  height: 68px !important;
}
#sliding-popup .popup-content {
  max-width: 940px;
}
/* Sliding EU Policy Popup END */

/* Marketo Forms BEGIN */
form.mktoForm .mktoOffset {
  display: none;
}
form.mktoForm .mktoButtonRow .mktoButtonWrap {
  margin-left: 158px !important;
}

body#body.page-node-1206 aside#sidebar-second-wide,
body#body.page-node-1196 aside#sidebar-second-wide,
body#body.page-node-2191 aside#sidebar-second-wide,
body#body.page-node-296 aside#sidebar-second-wide,
body#body.page-node-297 aside#sidebar-second-wide,
body#body.page-node-2091 aside#sidebar-second-wide,
body#body.page-node-2256 aside#sidebar-second-wide,
body#body.page-node-936 aside#sidebar-second-wide,
body#body.page-node-931 aside#sidebar-second-wide {
  width: 358px !important;
}
/* Marketo Forms END */